
singleton Material(fury_body)
{
   mapTo = "fury_body";
   specularMap[0] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   normalMap[1] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   specularPower[1] = "32";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.988235354 0.988235354 0.988235354 2";
   diffuseColor[1] = "0.988235354 0.988235354 0.988235354 0.699999988";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true;
   instanceDiffuse[1] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/fury/wh.tga";
   specularStrength0 = "0.490196";
   materialTag2 = "Industrial";
   beamngDiffuseColorSlot = "2";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_body_doorseam)
{
   mapTo = "fury_body_doorseam";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "128";
   diffuseColor[1] = "0.988235354 0.988235354 0.988235354 0.699999988";
   instanceDiffuse[1] = "1";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/fury/wh.tga";
   normalMap[1] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   specularPower[1] = "32";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   dynamicCubemap = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   specularStrength0 = "0.490196";
   instanceDiffuse[2] = "1";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_body_enginebay)
{
   mapTo = "fury_body_enginebay";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1]="vehicles/fury/fury_dirt.tga";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.113725 0.113725 0.113725 0.9";
   specularPower[0] = "50";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   alphaTest = "1";
   alphaRef = "0";
   beamngDiffuseColorSlot = 0;
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "0";
};

singleton Material(fury_chrome)
{
   mapTo = "fury_chrome";
  
   diffuseColor[0] = "0.525490224 0.525490224 0.525490224 1";
   specular[0] = "0.79 0.79 0.8 1";
   diffuseColor[1] = "0.572549045 0.572549045 0.572549045 0.00800000038";
   specular[1] = "0.79 0.79 0.8 1";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0.";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true;
   doubleSided = "1";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/common/null.dds";
   materialTag1 = "beamng";
   materialTag0 = "beamng";
   specularStrength0 = "0.490196";
   materialTag2 = "Industrial";

   
};

singleton Material(fury_glass)
{
   mapTo = "fury_glass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    opacityMap[0] =  "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
   diffuseColor[0] = "0.112000003 0.159999996 0.159999996 0.600000024";
   specularPower[0] = "50";
   translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
   beamngDiffuseColorSlot = "2";
   materialTag1 = "Windows";
   materialTag0 = "Miscellaneous";
   specularStrength0 = "0.490196";
   materialTag2 = "Industrial";
   
};

singleton Material(fury_glass_mirrors)
{
   mapTo = "fury_glass_mirrors";
   diffuseColor[0] = "0.256 0.48 0.696 1";
   specularPower[0] = "10";
   
   translucentBlendOp = "None";
};

singleton Material(fury_glass_headlight)
{
   mapTo = "fury_glass_headlight";
       reflectivityMap[0] = "vehicles/common/glass_base.dds";
   diffuseColor[0] = "0.988235354 0.988235354 0.988235354 0.307999998";
   specular[0] = "0.145 0.145 0.145 1";
   specularPower[0] = "50";
   translucent = "1";
   colorMap[0] = "vehicles/fury/plym_fara.tga";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "Windows";
   materialTag0 = "Miscellaneous";
   specularStrength0 = "0.490196";
   materialTag2 = "Industrial";
   instanceDiffuse[2] = "1";
   translucentBlendOp = "LerpAlpha";
    dynamicCubemap = "0";
   alphaRef = "0";
};

singleton Material(fury_glass_dmg)
{
   mapTo = "fury_glass_dmg";
   
   specularMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
   diffuseColor[0] = "0.112000003 0.159999996 0.159999996 0.00800000038";
   specularPower[0] = "50";
   translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
   beamngDiffuseColorSlot = "2";
   materialTag1 = "Windows";
   materialTag0 = "Miscellaneous";
   specularStrength0 = "0.490196";
   materialTag2 = "Industrial";
   instanceDiffuse[2] = "1";
   
};

singleton Material(fury_Windshield_dmg)
{
   mapTo = "fury_windshield_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
	specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
   diffuseColor[0] = "0.112000003 0.159999996 0.159999996 0.600000024";
   specularPower[0] = "50";
   translucent = "1";
    alphaTest = "1s";
    alphaRef = "1";
    dynamicCubemap = true;
   beamngDiffuseColorSlot = "2";
   materialTag1 = "Windows";
   materialTag0 = "Miscellaneous";
   specularStrength0 = "0.490196";
   materialTag2 = "Industrial";
   
};

singleton Material(fury_whitea128a__spec_trans_)
{
   mapTo = "whitea128a__spec_trans_";
   diffuseColor[0] = "0.16 0.2 0.2 1";
   specular[0] = "0.29 0.31 0.31 1";
   specularPower[0] = "50";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_interior1)
{
   mapTo = "fury_interior1";
   
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1]="plast.tga";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.056 0.2 0.408 1";
   diffuseColor[1] = "1 1 1 0.9";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   cubemap = "BNG_Sky_02_cubemap";
   specularPower[0] = "50";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_interior2)
{
   mapTo = "fury_interior2";
   diffuseMap[0] = "fury_body_elems.tga";
   diffuseColor[0] = "0.2 0.2 0.2 1";
   specular[0] = "0.185 0.245 0.335 1";
   specularPower[0] = "50";
   
   translucent = "0";
   alphaTest = "1";
   alphaRef = "0";
};

singleton Material(fury_interior_headliner)
{
   mapTo = "fury_interior_headliner";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   diffuseMap[0] = "potolok.tga";
   specular[0] = "0.425 0.425 0.425 1";
   specularPower[0] = "50";
   
   translucent = "0";
};

singleton Material(fury_interior_carpet)
{
   mapTo = "fury_interior_carpet";
   diffuseColor[0] = "0.2 0.2 0.208 1";
   diffuseMap[0] = "kov1.tga";
   specular[0] = "0.17 0.235 0.325 1";
   specularPower[0] = "50";

   doubleSided = "1";
   translucent = "0";
};

singleton Material(fury_interior_trunk)
{
   mapTo = "fury_interior_trunk";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.425 0.425 0.425 1";
   specularPower[0] = "50";
   
   doubleSided = "1";
   translucent = "0";
};

singleton Material(fury_interior_door)
{
   mapTo = "fury_interior_door";
   diffuseColor[0] = "0.304 0.336 0.36 1";
   specular[0] = "0.28 0.295 0.305 1";
   specularPower[0] = "50";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_parts1)
{
   mapTo = "fury_parts1";
   diffuseMap[0] = "vehicles/fury/fury_parts1.tga";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.425 0.425 0.425 1";
   specularPower[0] = "50";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_parts2)
{
mapTo = "fury_parts2";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1]="fury_parts2.tga";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.9";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   
   translucent = "0";
   doubleSided = "1";

   cubemap = "BNG_Sky_02_cubemap"; 
      
   specularPower[0] = "50";

};

singleton Material(fury_parts3)
{
   mapTo = "fury_parts3";
   diffuseColor[0] = "0.360784 0.360784 0.360784 0.058";
   specular[0] = "0.145 0.145 0.145 1";
   specularPower[0] = "50";
   
   
   translucent = "0";
   doubleSided = "1";
};


singleton Material(fury_tires)
{
   mapTo = "fury_tires";
   diffuseMap[0] = "wheel2.tga";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.43 0.43 0.43 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   translucent = "1";
};

singleton Material(fury_black)
{
   mapTo = "fury_black";
   diffuseColor[0] = "0.0980392 0.0980392 0.0980392 1";
   specular[0] = "0.425 0.425 0.425 1";
   specularPower[0] = "50";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_frame)
{
   mapTo = "fury_frame";
   diffuseColor[0] = "0.0784314 0.0784314 0.0784314 1";
   specular[0] = "0.425 0.425 0.425 1";
   specularPower[0] = "50";
   
   translucent = "0";
   doubleSided = "1";

};

singleton Material(fury_labels__spec_)
{
   mapTo = "fury_labels__spec_";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1]="fury_labels.tga";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.9";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   beamngDiffuseColorSlot = 0;
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
      
   specularPower[0] = "50";
   
   translucent = "0";
};
singleton Material(Gauges_Back)
{
   mapTo = "Gauges_Back";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1]="fury_labels.tga";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.9";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   beamngDiffuseColorSlot = 0;
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
      
   specularPower[0] = "50";
   
   translucent = "0";
};singleton Material(Gauges_Front)
{
   mapTo = "Gauges_Front";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1]="fury_labels.tga";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.9";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   beamngDiffuseColorSlot = 0;
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
      
   specularPower[0] = "50";
   
   translucent = "0";
};
singleton Material(fury_plastic)
{
   mapTo = "fury_plastic";
  diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1]="plast.tga";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.9";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
      beamngDiffuseColorSlot = 0;
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
      
   specularPower[0] = "50";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_tkan__spec_)
{
   mapTo = "tkan__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.425 0.425 0.425 1";
   specularPower[0] = "50";
   
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_metal)
{
   mapTo = "fury_metal";
   diffuseMap[0] = "metal2.tga";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.425 0.425 0.425 1";
   specularPower[0] = "50";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_engine)
{
   mapTo = "fury_engine";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1]= "eng1.tga";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.97";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
      beamngDiffuseColorSlot = 0;
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
      
   specularPower[0] = "50";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(Fury_license_rear1)
{
   mapTo = "fury_license_rear1";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.33 0.33 0.33 1";
   specularPower[0] = "4";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_license_rear2)
{
   mapTo = "fury_license_rear2";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.33 0.33 0.33 1";
   specularPower[0] = "4";
      
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_license_rear3)
{
   mapTo = "fury_license_rear3";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   
   translucent = "0";
   doubleSided = "1";
};

singleton Material(fury_lights)
{
    mapTo = "fury_lights";
    diffuseMap[1] = "light_d.tga";
    specularMap[1] = "light.tga";
    normalMap[1] = "vehicles/common/null.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] ="light.tga";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fury_lights_on)
{
    mapTo = "fury_lights_on";
    diffuseMap[2] = "light_g.tga";
    specularMap[2] = "light.tga";
    normalMap[2] = "vehicles/common/null.dds";
    diffuseMap[1] = "light_d.tga";
    specularMap[1] = "light.tga";
    normalMap[1] = "vehicles/common/null.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fury_lights_on_intense)
{
    mapTo = "fury_lights_on_intense";
    diffuseMap[2] = "light_g.tga";
    specularMap[2] = "light.tga";
    normalMap[2] = "vehicles/common/null.dds";
    diffuseMap[1] = "light_d.tga";
    specularMap[1] = "light.tga";
    normalMap[1] = "vehicles/common/null.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] ="light.tga";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fury_lights_dmg)
{
    mapTo = "fury_lights_dmg";
    specularMap[1] = "vehicles/fury/light.tga";
    normalMap[1] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "113";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/fury/light_d.tga";
   specularStrength0 = "0.490196";
   materialTag2 = "Industrial";
};

//lights
singleton Material(fury_light__spec_trans_)
{
   mapTo = "light__spec_trans_";
    diffuseMap[2] = "light_g.tga";
    specularMap[2] = "light.tga";
    normalMap[2] = "vehicles/common/null.dds";
    diffuseMap[1] = "light_d.tga";
    specularMap[1] = "light.tga";
    normalMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 0.9";
   diffuseMap[0] = "light.tga";
   specular[0] = "0.145 0.5 0.42 1";
   specularPower[0] = "50";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fury_parts1__env_4_spec_)
{
   mapTo = "fury_parts1__env_4_spec_";
    diffuseMap[2] = "light_g.tga";
    specularMap[2] = "light.tga";
    normalMap[2] = "vehicles/common/null.dds";
    diffuseMap[1] = "light_d.tga";
    specularMap[1] = "light.tga";
    normalMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 0.9";
   diffuseMap[0] = "light.tga";
   specular[0] = "0.145 0.5 0.42 1";
   specularPower[0] = "50";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fury_vehiclelights128__spec_FL_)
{
   mapTo = "vehiclelights128__spec_FL_";
    diffuseMap[2] = "light_g.tga";
    specularMap[2] = "light.tga";
    normalMap[2] = "vehicles/common/null.dds";
    diffuseMap[1] = "light_d.tga";
    specularMap[1] = "light.tga";
    normalMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 0.9";
   diffuseMap[0] = "light.tga";
   specular[0] = "0.145 0.5 0.42 1";
   specularPower[0] = "50";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fury_vehiclelights128__spec_FR_)
{
   mapTo = "vehiclelights128__spec_FR_";
    diffuseMap[2] = "light_g.tga";
    specularMap[2] = "light.tga";
    normalMap[2] = "vehicles/common/null.dds";
    diffuseMap[1] = "light_d.tga";
    specularMap[1] = "light.tga";
    normalMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 0.9";
   diffuseMap[0] = "light.tga";
   specular[0] = "0.145 0.5 0.42 1";
   specularPower[0] = "50";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fury_vehiclelights128__spec_trans_FL_)
{
   mapTo = "vehiclelights128__spec_trans_FL_";
    diffuseMap[2] = "light_g.tga";
    specularMap[2] = "light.tga";
    normalMap[2] = "vehicles/common/null.dds";
    diffuseMap[1] = "light_d.tga";
    specularMap[1] = "light.tga";
    normalMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 0.9";
   diffuseMap[0] = "light.tga";
   specular[0] = "0.145 0.5 0.42 1";
   specularPower[0] = "50";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fury_vehiclelights128__spec_trans_FR_)
{
   mapTo = "vehiclelights128__spec_trans_FR_";
    diffuseMap[2] = "light_g.tga";
    specularMap[2] = "light.tga";
    normalMap[2] = "vehicles/common/null.dds";
    diffuseMap[1] = "light_d.tga";
    specularMap[1] = "light.tga";
    normalMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 0.9";
   diffuseMap[0] = "light.tga";
   specular[0] = "0.145 0.5 0.42 1";
   specularPower[0] = "50";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fury_vehiclelights128__spec_trans_RR_)
{
   mapTo = "vehiclelights128__spec_trans_RR_";
   diffuseColor[0] = "0.592156887 0.592156887 0.592156887 1.04999995";
   specular[0] = "0.5 0.23 0.145 1";
   specularPower[0] = "59";
   translucent = "0";
   colorMap[0] = "vehicles/fury/light.tga";
};
